file_select(3)

NAME
file_select

SYNOPSIS
#include <allegro.h>

int file_select(const char *message, char *path, const char *ext);

DESCRIPTION
Deprecated. Use file_select_ex() instead, passing the two constants OLD_FILESEL_WIDTH and OLD_FILESEL_HEIGHT if you want the file selector to be displayed with the dimensions of the old file selector.

SEE ALSO
file_select_ex(3), gui_fg_color(3)